# This is your sidebar TOC. The sidebar code loops through sections here and provides the appropriate formatting.

entries:
- title: sidebar
  product: Cosa bolle in pentola
  version: 0.1
  folders:

  - title:
    output: pdf
    type: frontmatter
    folderitems:
    - title:
      url: /titlepage.html
      output: pdf
      type: frontmatter
    - title:
      url: /tocpage.html
      output: pdf
      type: frontmatter

  - title: il server Dispensa
    output: web, pdf
    folderitems:

    - title: Introduzione al server
      url: /mydoc_introduzione.html
      output: web, pdf

    - title: Documentazione
      url: /mydoc_documentazione.html
      output: web, pdf

    - title: Installazione
      url: /mydoc_server.html
      output: web, pdf

    - title: "L'idea e la struttura"
      url: /mydoc_about.html
      output: web, pdf
 
    - title: Utilizzo
      url:  /mydoc_utilizzo.html
      output:  web, pdf
      
    - title: Manutenzione
      url: /mydoc_backup.html
      output: web

